Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 16:50:49 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran sathesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sathesh Bot:  Hi Sathesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238089951 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi, Thank you for contacting us. My name is Prince How may I help you? Customer:  Hi Customer:  Can i know is my order s comfirm Agent:  Please do let us know the order number? Customer:  My order number 8238089951 Customer:  In my status order s placed .. But still not yet confirmation mail received nor amount gets deducted Customer:  So let me know Customer:  Is needed to checkout again or no Customer:  Pleass Agent:  Kindly allow me a moment to retrieve your information. Customer:  Sure Agent:  We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you. Customer:  IMAGE Customer:  I like to reorder again the same Agent:  Do place a new order again with us so we will be able to confirm & deliver it you. Customer:  Yes Agent:  Is there anything else i can help you with? Customer:  No thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sathesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238178293 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes Customer:  Go back Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Hello Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sathesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238178293 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Sathesh, Thank you for contacting us. I m Saeed, I will be happy to help you Agent:  How can I assist you? Customer:  Hi Mr saeed Customer:  I like to know my order status Agent:  Could you please share your order number so that I can assist you further? Customer:  8238178293 Customer:  Its deliver today Customer:  ? Agent:  Please stay on hold while I retrieve the information. Customer:  Sure Agent:  We apologize for the inconvenience you have faced. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  I like to know .. When it ll deliver .. Customer:  Approx date Agent:  We will write you back on your registered email Customer:  Please .. Customer:  Dont delay the deliver Customer:  Waiting for prompt action to my respective order .. Customer:  Thank you .. Customer:  Looking back yout reply through mail Agent:  sorry I can not say at the time . but I will escalate the issue to the concern team and they will defiantly solve your issue asap Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  U too .. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sathesh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:30 PM, 12th Mar                     sathesh                    Ok           08:31 PM, 12th Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:33 PM, 12th Mar                     sathesh                    Hello ..  Why my shukuran credit is not updated my recent purchase           08:33 PM, 12th Mar                     sathesh                    Order number 8238178293 ...           08:33 PM, 12th Mar                     sathesh                    Are u there mr.arun           08:34 PM, 12th Mar                   Arunjay Raj                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           08:35 PM, 12th Mar                     sathesh                    Order is delivered           08:39 PM, 12th Mar                     sathesh                    And done payment too           08:39 PM, 12th Mar                     sathesh                             08:41 PM, 12th Mar                   Arunjay Raj                   Please sorry for the inconvenience and ignore the above message.           08:41 PM, 12th Mar                     sathesh                    Plz check the image for your reference           08:42 PM, 12th Mar                     sathesh                    Still the credit point is not updated to my sukuran credit .. Please check and let me know           08:43 PM, 12th Mar                   Arunjay Raj                   We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.           08:43 PM, 12th Mar                     sathesh                             08:45 PM, 12th Mar                     sathesh                    My sukuran card .. Points not been loaded ..           08:45 PM, 12th Mar                   Arunjay Raj                   As shukran point 175.0 is added but it is in pending points.           08:48 PM, 12th Mar                     sathesh                    Ok           08:48 PM, 12th Mar                     sathesh                    Thank you           08:48 PM, 12th Mar                   Arunjay Raj                   you're welcome.           08:48 PM, 12th Mar                   Arunjay Raj                   Is there anything else may I assist you?           08:49 PM, 12th Mar                     sathesh                    No .. Thankyou           08:49 PM, 12th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235253